Subject: [nfsv4] NFSv4 working group co-chair change

From: Robert Thurlow <[email-masked]>
Date: Mon, 16 Jun 2003 12:47:31 -0600 (MDT)

Greetings, all:

With regrets, I will be stepping down as co-chair of
the WG.  I am finding the travel required as co-chair
to be difficult, and think I can make a greater overall
contribution to NFS and related technologies in other
ways.  I'm not going far, and will continue working on
NFS.

In discussions with Brian and the Area Directors, we have
agreed on the new leadership.  Brian Pawlowski will remain
our founding co-chair, and Spencer Shepler, our long-time
document editor, will replace me as WG co-chair.  He is
eminently well-qualified, as everyone on the list knows.
I wish Spencer success in this new role.

Rob T

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4